### Virtual Method

# Atk Object ref_relation_set

#### Declaration [src]

    AtkRelationSet*
    ref_relation_set (
      AtkObject* accessible
    )

#### Description [src]

Gets the `AtkRelationSet` associated with the object.

#### Return value

Type: `AtkRelationSet`

An `AtkRelationSet` representing the relation set of the object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.